Bug 179523 - (fdp-alexandria-traqr) Library of Alexandria tracker
Library of Alexandria tracker
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Mark Johnson
:
Depends On: 179524
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 22:08 EST by Karsten Wade
Modified: 2009-07-07 00:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 11:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-01-31 22:08:33 EST
This tracker is for blocking cross-product/component bugs that are dependencies
for the massive content vision "The Library of Alexandria".

For more information, we're writing up concepts at:

http://fedoraproject.org/wiki/DocsProject/Alexandria
Comment 1 eric@christensenplace.us 2009-06-30 11:56:33 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 2 eric@christensenplace.us 2009-07-07 00:09:30 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.